.defaultButtonStyle{vertical-align:top;}
.defaultInputStyle{vertical-align:top;border:solid 1px #AFD5F5;height:18px;}

.clearfloat:after{display:block;clear:both;content:"";visibility:hidden;height:0;} 
.clearfloat{zoom:1;}
.pic_list{
 height:auto; 
width:100%;}
.pic_list li{
  float:left;
  width:25%;
  height:200px;
  text-align:center;
  margin-bottom:20px;}
.pic_list li a{
  display:block;
  width:90%;
   margin:0 auto;
   height:200px;}

.pic_list li .img_list{
  width:100%;
  height:150px;}
.pic_list li a .pic{
   height:40px;
   line-height:40px;
   white-space: nowrap;  
   text-overflow:ellipsis; 
   overflow:hidden;}















